## rust-arf-strings 0.7.2

=== debian/changelog ===
rust-arf-strings (0.7.2-1) unstable; urgency=medium

  * Package arf-strings 0.7.2 from crates.io using debcargo 2.7.10
    (Closes: #1102476, #1112525, #1102629)

 -- Ananthu C V <weepingclown@debian.org>  Sun, 31 Aug 2025 19:43:11 +0530
