## rust-arf-strings 0.7.3

=== debian/changelog ===
rust-arf-strings (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * Package arf-strings 0.7.3 from crates.io using debcargo 2.7.11
  * Relax dependency on rustix.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Oct 2025 08:54:55 +0000

rust-arf-strings (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package arf-strings 0.7.3 from crates.io using debcargo 2.7.8
    + New version uses rustix 1.0.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:16:35 +0000
