=== debian/control ===
Source: rust-arf-strings
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix+default-dev (<< 2-~~) <!nocheck>,
 librust-rustix+default-dev (>= 0.38.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arf-strings]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arf-strings
Homepage: https://github.com/bytecodealliance/arf-strings
X-Cargo-Crate: arf-strings

Package: librust-arf-strings-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix+default-dev (<< 2-~~),
 librust-rustix+default-dev (>= 0.38.37-~~)
Provides:
 librust-arf-strings+default-dev (= ${binary:Version}),
 librust-arf-strings-0-dev (= ${binary:Version}),
 librust-arf-strings-0+default-dev (= ${binary:Version}),
 librust-arf-strings-0.7-dev (= ${binary:Version}),
 librust-arf-strings-0.7+default-dev (= ${binary:Version}),
 librust-arf-strings-0.7.3-dev (= ${binary:Version}),
 librust-arf-strings-0.7.3+default-dev (= ${binary:Version})
Description: Encoding and decoding for ARF strings - Rust source code
 Source code for Debianized Rust crate "arf-strings"
