=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arf-strings 0.7.3 --all-targets --all-features
Features: test-name=rust-arf-strings:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arf-strings 0.7.3 --all-targets
Features: test-name=librust-arf-strings-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arf-strings 0.7.3 --all-targets --no-default-features
Features: test-name=librust-arf-strings-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
