=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/arf-strings
Matching-Pattern:  .*/crates/arf-strings/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/arf-strings-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
